module.exports = function (name) {
  return {
    outputDir: require('path').join(__dirname, '../testresults', name),
    suite: name,
    useBrowserName: false,
    properties: {
      'project.name': name,
    },
  };
};
